# wxHtmlWinTagHandler Class Reference
[HTML]

`#include </home/work/projects/wx/2.9/wx/interface/wx/html/winpars.h>`

Inheritance diagram for wxHtmlWinTagHandler:
[legend]

## Detailed Description

This is basically wxHtmlTagHandler except that it is extended with protected member m_WParser pointing to the wxHtmlWinParser object (value of this member is identical to wxHtmlParser's m_Parser).

##

Library: wxHTML
Category: HTML

## Protected Attributes

wxHtmlWinParser * | m_WParser
| Value of this attribute is identical to value of m_Parser.

List of all members.

## Member Data Documentation

wxHtmlWinParser* wxHtmlWinTagHandler::m_WParser`[protected]`

Value of this attribute is identical to value of m_Parser.

The only difference is that m_WParser points to wxHtmlWinParser object while m_Parser points to wxHtmlParser object. (The same object, but overcast.)

|  | [ top ]